
% the12.sty 12 July 94
\lineskip 1pt \normallineskip 1pt
\def\baselinestretch{1}

\def\@normalsize{\@setsize\normalsize{14.5pt}\xiipt\@xiipt
\abovedisplayskip 12pt plus3pt minus7pt\belowdisplayskip \abovedisplayskip
\abovedisplayshortskip \z@ plus3pt\belowdisplayshortskip 6.5pt plus3.5pt
minus3pt}
\def\small{\@setsize\small{13.6pt}\xipt\@xipt
\abovedisplayskip 11pt plus3pt minus6pt\belowdisplayskip \abovedisplayskip
\abovedisplayshortskip \z@ plus3pt\belowdisplayshortskip 6.5pt plus3.5pt
minus3pt
\def\@listi{\parsep 4.5pt plus 2pt minus 1pt
 \itemsep \parsep
 \topsep 9pt plus 3pt minus 5pt}}
\def\footnotesize{\@setsize\footnotesize{12pt}\xpt\@xpt
\abovedisplayskip 10pt plus2pt minus5pt\belowdisplayskip \abovedisplayskip
\abovedisplayshortskip \z@ plus3pt\belowdisplayshortskip 6pt plus3pt minus3pt
\def\@listi{\topsep 6pt plus 2pt minus 2pt\parsep 3pt plus 2pt minus 1pt
\itemsep \parsep}}
\def\singlesize{\@setsize\singlesize{14pt}\xiipt\@xiipt}
\def\scriptsize{\@setsize\scriptsize{9.5pt}\viiipt\@viiipt}
\def\tiny{\@setsize\tiny{7pt}\vipt\@vipt}
\def\large{\@setsize\large{18pt}\xivpt\@xivpt}
\def\Large{\@setsize\Large{22pt}\xviipt\@xviipt}
\def\LARGE{\@setsize\LARGE{25pt}\xxpt\@xxpt}
\def\huge{\@setsize\huge{30pt}\xxvpt\@xxvpt}
\let\Huge=\huge
\normalsize

\if@twoside \oddsidemargin 21pt \evensidemargin 59pt \marginparwidth 85pt
%\else \oddsidemargin 39.5pt \evensidemargin 39.5pt
\else \oddsidemargin 40.25pt \evensidemargin 40.25pt % left margin
 \marginparwidth 68pt
\fi
\marginparsep 10pt
% \topmargin 27pt \headheight 12pt \headsep 25pt \footheight 12pt \footskip
%30pt

% \headsep may need to be 12pt
 \topmargin -28.5pt \headheight 12pt \headsep 25pt \footheight 12pt 
%\footskip 18pt
%\footskip 12pt % how far to lower page numbers
\footskip 26pt % how far to lower page numbers

%\textheight 536.5pt \textwidth 390pt \columnsep 10pt \columnseprule 0pt
% 1in= 72.27pt
%\textheight 620pt \textwidth 428.5pt \columnsep 10pt \columnseprule 0pt
%\textheight 651pt \textwidth 426pt \columnsep 10pt \columnseprule 0pt
\textheight 637pt \textwidth 426pt \columnsep 10pt \columnseprule 0pt

\footnotesep 8.4pt
\skip\footins 10.8pt plus 4pt minus 2pt
\floatsep 14pt plus 2pt minus 4pt \textfloatsep 20pt plus 2pt minus 4pt
\intextsep 14pt plus 4pt minus 4pt \@maxsep 20pt \dblfloatsep 14pt plus 2pt
minus 4pt \dbltextfloatsep 20pt plus 2pt minus 4pt \@dblmaxsep 20pt
\@fptop 0pt plus 1fil \@fpsep 10pt plus 2fil \@fpbot 0pt plus 1fil
\@dblfptop 0pt plus 1fil \@dblfpsep 10pt plus 2fil \@dblfpbot 0pt plus 1fil
\marginparpush 7pt

\parskip 0pt plus 1pt \parindent 1.5em \topsep 10pt plus 4pt minus 6pt
\partopsep 3pt plus 2pt minus 2pt \itemsep 5pt plus 2.5pt minus 1pt
\@lowpenalty 51 \@medpenalty 151 \@highpenalty 301
\@beginparpenalty -\@lowpenalty \@endparpenalty -\@lowpenalty \@itempenalty
-\@lowpenalty

\def\part{ \clearpage \thispagestyle{plain} \if@twocolumn \onecolumn
\@tempswatrue \else \@tempswafalse \fi \bgroup 
\secdef\@part\@spart}
\def\@part[#1]#2{\refstepcounter{part}
\addcontentsline{toc}{part}{\hspace{0em}#1} \markboth{}{}
{ \vspace*{54pt} { \centering
 {\large \bf #1}\par
 \nobreak \vskip 48pt } }
\@endpart}
\def\@endpart{\par\egroup \if@twoside \hbox{}
\thispagestyle{empty}
 \newpage
 \fi \if@tempswa \twocolumn \fi}
\def\@spart#1{\vfill\eject\@endpart}

%\def\@makechapterhead#1{ \vspace*{50pt} { \parindent 0pt \raggedright
% \ifnum \c@secnumdepth >\m@ne \huge\bf \@chapapp{} \thechapter \par
% \vskip 20pt \fi \Huge \bf #1\par
% \nobreak \vskip 40pt } }
%\def\@makechapterhead#1{ \vspace*{54pt} { \parindent 0pt \raggedright
% \ifnum \c@secnumdepth >\m@ne \large\bf \@chapapp{} CHAPTER \thechapter \par 
% \vskip 20pt
% \fi \large \bf{\uppercase{#1}} \par
% \nobreak \vskip 48pt } }
\def\@makechapterhead#1[#2]{ \vspace*{54pt} { \parindent 0pt \centering
 \ifnum \c@secnumdepth >\m@ne \large\bf {#2} \@chapapp{} \thechapter \par
 \vskip 20pt
 \fi \large \hspace{\@chapappspace} \bf{\uppercase{#1}} \par
 \nobreak \vskip 48pt } }

\def\@makeschapterhead#1{ \vspace*{54pt} { \centering
 \large \bf #1\par
 \nobreak \vskip 48pt } }

\def\chapter{\clearpage \thispagestyle{plain} \global\@topnum\z@
%\@afterindentfalse \secdef\@chapter\@schapter}
\@afterindenttrue \secdef\@chapter\@schapter}
\def\@chapter[#1]#2{\ifnum \c@secnumdepth >\m@ne
 \refstepcounter{chapter}
 \typeout{\@chapapp\space\thechapter.}
 \addcontentsline{toc}{chapter}{\protect
 \numberline{ \hspace{\@chapapptoc{}}\@chapapp{} \thechapter\@chapappmark{}}#1}\else
 \addcontentsline{toc}{chapter}{#1}\fi
 \chaptermark{#1}
% \addtocontents{lof}{\protect\addvspace{10pt}}
%\addtocontents{lot}{\protect\addvspace{10pt}}
 \if@twocolumn
\@topnewpage[\@makechapterhead{#2}]
 \else \@makechapterhead{#2}
 \@afterheading \fi}
\def\@schapter#1{\if@twocolumn \@topnewpage[\@makeschapterhead{#1}]
 \else \@makeschapterhead{#1}
 \@afterheading\fi}

%\def\section{\@startsection {section}{1}{\z@}{-3.5ex plus -1ex minus
% -.2ex}{2.3ex plus .2ex}{\large\bf}}
%\def\section{\@startsection {section}{1}{\z@}{-3.5ex plus -1ex minus
% -.2ex}{1.5ex plus .2ex}{\large\bf}}
%\def\subsection{\@startsection{subsection}{2}{\z@}{-3.25ex plus -1ex minus
% -.2ex}{1.5ex plus .2ex}{\large\bf}}
%\def\subsubsection{\@startsection{subsubsection}{3}{\z@}{-3.25ex plus
% -1ex minus -.2ex}{1.5ex plus .2ex}{\normalsize\bf}}
\def\section{\@startsection {section}{1}{\z@}{3.5ex plus 1ex minus
 .2ex}{1.5ex plus .2ex}{\large\bf}}
\def\subsection{\@startsection{subsection}{2}{\z@}{3.25ex plus 1ex minus
 .2ex}{1.5ex plus .2ex}{\large\bf}}
\def\subsubsection{\@startsection{subsubsection}{3}{\z@}{3.25ex plus
 1ex minus .2ex}{1.5ex plus .2ex}{\normalsize\bf}}
\def\paragraph{\@startsection
 {paragraph}{4}{\z@}{3.25ex plus 1ex minus .2ex}{-1em}{\normalsize\bf}}
\def\subparagraph{\@startsection
 {subparagraph}{4}{\parindent}{3.25ex plus 1ex minus
 .2ex}{-1em}{\normalsize\bf}}

\def\chaptermark#1{}

\setcounter{secnumdepth}{3}

\def\appendix{
 \addtocounter{page}{-1}
 \clearpage
 \thispagestyle{empty}
 \vspace*{2.75in}
 \begin{center}
 {\large\bf APPENDICES}
 \end{center}
 \clearpage
 \par
% \chapter*{APPENDICES}
% \chapter*{}
 \setcounter{chapter}{0}
 \setcounter{section}{0}
 \def\@chapapp{APPENDIX}
 \def\@chapappmark{:}
 \def\@chapappspace{-1.0in}
 \def\@chapapptoc{0.35em}
 \def\thechapter{\Alph{chapter}}
 \def\theequation{\Alph{chapter}.\arabic{equation}}
  \def\thefigure{\Alph{chapter}.\@arabic\c@figure}}


\leftmargini 2.5em
\leftmarginii 2.2em \leftmarginiii 1.87em \leftmarginiv 1.7em \leftmarginv 1em
\leftmarginvi 1em
\leftmargin\leftmargini
\labelwidth\leftmargini\advance\labelwidth-\labelsep
\labelsep .5em
\parsep 5pt plus 2.5pt minus 1pt
\def\@listi{\leftmargin\leftmargini}
\def\@listii{\leftmargin\leftmarginii
 \labelwidth\leftmarginii\advance\labelwidth-\labelsep
 \topsep 5pt plus 2.5pt minus 1pt
 \parsep 2.5pt plus 1pt minus 1pt
 \itemsep \parsep}
\def\@listiii{\leftmargin\leftmarginiii
 \labelwidth\leftmarginiii\advance\labelwidth-\labelsep
 \topsep 2.5pt plus 1pt minus 1pt
 \parsep \z@ \partopsep 1pt plus 0pt minus 1pt
 \itemsep \topsep}
\def\@listiv{\leftmargin\leftmarginiv
 \labelwidth\leftmarginiv\advance\labelwidth-\labelsep}
\def\@listv{\leftmargin\leftmarginv
 \labelwidth\leftmarginv\advance\labelwidth-\labelsep}
\def\@listvi{\leftmargin\leftmarginvi
 \labelwidth\leftmarginvi\advance\labelwidth-\labelsep}
\newcommand{\xjgr}[3]{~19#1, {\em J.~Geophys.~Res.}{\bf #2}, #3}
